﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #669966;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
		margin-top: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #F3FFF2;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.header_delete
{
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	background-color: #FFFFFF;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
  min-height: 420px;
	padding: 10px 10px 10px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	color: #000000;
	background-color: #F3FFF2;
}

.leftCol_delete
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer_delete
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink_delete
{
    background-color:#66CBDC;
    width:100%;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
}

div.menu
{
  padding: 4px 0px 4px 8px;
	height:28px;
	display: inline;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li
{
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	line-height: 22px;
}

div.menu .sep
{
	color: #FFFFFF;
	background-color: #66CBDC;
}

div.menu ul li a, div.menu ul li a:link, div.menu ul li a:visited
{
    /*background-color: #465c71;*/
		/*border: 1px #289CB0 solid;*/
    color: #000000;
    display: block;
    text-decoration: none;
    white-space: nowrap;
		padding: 3px 4px 3px 4px;

}

div.menu ul li a:hover, div.menu ul li a:active
{
    background-color: #289CB0;
    color: #FFFFFF;
    text-decoration: none;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}
/*
.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}
*/
.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.style2 {font-size: 9pt}

.buttonSpacer {margin:0px 10px 0px 10px;}

.gmap {
	margin: 0px 0px -6px 0px;
	padding: 0px;
}
.headerImage {
	margin: 0px 0px -4px 0px;
	padding: 0px;
}